Bug 156306 - Update IPW2100 Driver to latest release
Update IPW2100 Driver to latest release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-28 15:22 EDT by Ryan Skadberg
Modified: 2015-01-04 17:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-13 14:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2005-04-28 15:22:23 EDT
It would be real nice if before FC4, the IPW2100 driver in the FC kernel was
updated to the latest release.  The kernel currently had 1.0.3 and the project
is at 1.1.0 (and has been for over a month).

Thanks!
Comment 1 Dave Jones 2005-04-28 21:11:41 EDT
have pointer to patch ?
Comment 2 Ryan Skadberg 2005-04-28 21:16:40 EDT
http://prdownloads.sourceforge.net/ipw2100/ipw2100-1.1.0.tgz?download

It's in that package.
Comment 3 Ryan Skadberg 2005-07-13 09:18:39 EDT
IPW2100 1.1.1 and IPW2200 1.0.5 came out yesterday and should work together. 
You will need to add the IEEE80211 subsystem as well.  It's at:

http://ieee80211.sf.net/

Comment 4 Ryan Skadberg 2005-09-13 14:55:41 EDT
This is now in upstream kernels and in RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.